Package twisted :: Package internet :: Module gladereactor |
[frames | no frames]

## Module twisted.internet.gladereactor

crazy shit

Classes
`GladeReactor` | GTK+-2 event loop reactor with GUI.

Function Summary
| ``install`()` Configure the twisted mainloop to be run inside the gtk mainloop.

Variable Summary
`int` | `COLUMN_DESCRIPTION` = 0
`int` | `COLUMN_READING` = 2
`int` | `COLUMN_TRANSPORT` = 1
`int` | `COLUMN_WRITING` = 3

Function Details

### install() Configure the twisted mainloop to be run inside the gtk mainloop.

Variable Details

    ### COLUMN_DESCRIPTION Type: `int` Value:
        0

    ### COLUMN_READING Type: `int` Value:
        2

    ### COLUMN_TRANSPORT Type: `int` Value:
        1

    ### COLUMN_WRITING Type: `int` Value:
        3

Generated by Epydoc 2.0 on Sat Oct 25 00:55:04 2003 | http://epydoc.sf.net